Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 17:33:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551557188            09:19 PM, 15th Jun                   Hamza                   Hi Zahra,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:20 PM, 15th Jun                     zahra                    I requested 2 refunds           09:20 PM, 15th Jun                     zahra                    1 has been processed           09:20 PM, 15th Jun                     zahra                    Other one hasnt           09:20 PM, 15th Jun                     zahra                    Why?           09:21 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           09:21 PM, 15th Jun                     zahra                    Ok           09:22 PM, 15th Jun                     zahra                    9668821176           09:23 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:24 PM, 15th Jun                     zahra                    I had requested a return the delivery man had taken my order now when i checked account there was no information again i requested refund           09:24 PM, 15th Jun                     zahra                    Already my item has been taken           09:25 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:25 PM, 15th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:25 PM, 15th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:25 PM, 15th Jun                     zahra                    Ok           09:25 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            09:25 PM, 15th Jun                     zahra                    what about my refund           09:27 PM, 15th Jun                     zahra                    How long will it take           09:28 PM, 15th Jun                   Hamza                   You will be contacted via your email address if there is anything new           09:28 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            09:30 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720379